IDCVSSSummaryLast (major) updatePublished
CVE-2014-4232 4.3
Unspecified vulnerability in the Oracle Secure Global Desktop (SGD) component in Oracle Virtualization 4.63, 4.71, 5.0, and 5.1 allows remote attackers to affect integrity via unknown vectors related to Workspace Web Application, a different vulnerab
21-11-2016 - 22:01 17-07-2014 - 01:10
CVE-2014-0419 5.1
Unspecified vulnerability in the Oracle Secure Global Desktop (SGD) component in Oracle Virtualization SGD before 4.63 with December 2013 PSU, 4.71, 5.0 with December 2013 PSU, and 5.10 allows remote attackers to affect confidentiality, integrity, an
06-02-2014 - 23:51 15-01-2014 - 11:08
Back to Top Mark selected
Back to Top